.carousel{
    display:flex;
    overflow-x:auto;
    scroll-snap-type:x mandatory;
    gap:16px;
    padding: 20px;
    max-width: 1080px;
    margin: auto;
  }
  
  .carousel img{
    scroll-snap-align:start;
    width: clamp(180px, 80vw, 320px); 
    height: 40svh;
    object-fit: cover;
    flex: 0 0 auto;
  }

  .slide{
    position: relative;
    flex: 0 0 auto;
    scroll-snap-align: start;
    width: clamp(180px, 80vw, 320px);
    height: 40svh;
    border-radius: 10px;
    overflow: hidden; /* pour que le texte/overlay reste dans le rounded */
  }
  
  .slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
  
  .slide-text{
    position: absolute;
    bottom: 12px;
    color: var(--dark-green);
    background: rgba(255,255,255,0.5);
  }